#header .header-inner, #header #header-wrap {
    transition: all 0.4s ease-in-out;
    background-color: #023d4d !important;
}
@media (max-width: 1024px){
    .mainMenu-open #header .header-inner, .mainMenu-open #header #header-wrap {
        background-color: #023d4d !important;
    }
}
#topbar.topbar-dark, #topbar.dark{
    /* background-color: #de5b01; */
    background-color: #023d4d;
}

#mainMenu nav > ul > li > a {
    color: #ffffff;
}

#mainMenu nav > ul > li .dropdown-menu > li.current > a, #mainMenu nav > ul > li .dropdown-menu > li.current > span, #mainMenu nav > ul > li .dropdown-menu > li:hover > a, #mainMenu nav > ul > li .dropdown-menu > li:hover > span, #mainMenu nav > ul > li .dropdown-menu > li:focus > a, #mainMenu nav > ul > li .dropdown-menu > li:focus > span, #mainMenu nav > ul > li .dropdown-menu > li:active > a, #mainMenu nav > ul > li .dropdown-menu > li:active > span, #mainMenu nav > ul > li .dropdown-menu > li.hover-active > a, #mainMenu nav > ul > li .dropdown-menu > li.hover-active > span {
    color: #4895ef;
}
.bg-blue2 {
    background-color: #113a84 !important;
}
.text-lightblue {
    color: #c9d8ea !important;
}
.dark #footer .copyright-content, #footer.inverted .copyright-content, #footer.dark .copyright-content {
    background-color: #000;
}
.webcounter{
    font-size: 12px;
    line-height: 1;
    font-weight: 300;
}
.lines, .lines:before, .lines:after {
    background-color: #ccc;
}
.dark #footer, #footer.inverted, #footer.dark {
    background-color: #023d4d ;
}